Support » Plugin: WP Favicons plug-in » [Plugin: WP Favicons plug-in] Issue: Finally Updated from .3 to .5

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author cogmios

    (@cogmios)

    Theoretically it should work grin (im now also running it on populair.eu where i did a blank install).

    uhhhhhhhhhmmm … how did you upgrade?

    I could release a next .5 version that would use another options field to see if that makes a difference but I dont know if it does.

    I was using the auto update within wordpress.

    Plugin Author cogmios

    (@cogmios)

    1. I just made a 0.5.6 there are not much differences from 0.5.5 but just to be sure we have the same source. it should appear as regular download in a few minutes.
    Try upgrading to that one.

    2, inside wp-favicon.php (the main file) you see:

    //ini_set(‘display_errors’,1);
    //error_reporting(E_ALL & ~E_STRICT);

    could you uncomment them and see if you get php error messages? Maybe you get a php error I have not foreseen while activating the plugin.

    3. if you dont see any extra error messages. Try this: deactivate the plugin and reactivate the plugin

    4. last option: delete the plugin via the admin panel then reinstall the plugin.

    Just to be sure: you have php > 5.3 installed?

    Ok so i think it is that GoDaddy (who is hosting my site) doesn’t have the newest version of php… This is sad. I will stay at the 0.3 version till they update php.

    Plugin Author cogmios

    (@cogmios)

    On Mediatemple I could just add a line to my .htaccess and it would switch binaries to the php 5.3 version.

    If you are on the Linux 4GH hosting servers of GoDaddy you can do the same see http://community.godaddy.com/groups/web-hosting/forum/topic/php-5-3/?topic_page=2&num=15

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: WP Favicons plug-in] Issue: Finally Updated from .3 to .5’ is closed to new replies.